.image-gallery-outer{overflow:hidden;}
.owl-carousel .owl-item li,
ul,li{
	padding:0;
	margin:0;
	list-style-type:none;	
}
.slide-desc-box {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    width: 60%;
    left: 20%;
    right: 20%;
    text-align: center;
    padding: 25px 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background: rgba(8, 6, 6, 0.5);
}
.slide-desc-box .slide-content .slide-desc h2{
	color: #fff;
    font-size: 30px;
    text-transform: none;
    padding: 0 135px;
    line-height: 40px;
    margin-bottom: 0px;
}
.slide-desc-box .slide-content .slide-desc p{
	color: #848085;
    font-size: 24px;
    text-transform: none;
	padding: 0 70px;
    line-height: 30px;
	letter-spacing:1px;
}

.slide-desc-box.t-left
{
	text-align:left;	
}
.slide-desc-box.t-right
{
	text-align:right;	
}
.slide-desc-box .slide-title
{
	font-size:25px;
	font-weight:700;	
}
.slide-desc-box .slide-desc
{
	font-size:18px;
}
.owl-carousel .owl-nav{
	margin-top: 0px;
	text-align: center;
}

/* Styling Next and Prev buttons */

.owl-carousel .owl-nav div
{
	background:#f00;
    border: 0 none;
    height: 44px;
    position: absolute;
    width: 44px;
	top:50%;
	background-position: 100% 0;
	position:absolute;
	font-size:40px;
	font-family:"Comic Sans MS", cursive;
	color:#fff;
	line-height:40px;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
}

.owl-carousel .owl-nav .owl-prev 
{    
	left:0;	
}
.owl-carousel .owl-nav .owl-next 
{    
	right:0;	
}
.owl-carousel .owl-nav .owl-prev:hover 
{
    background-color: #262626;
    background-position: 0 100%;
}
.owl-carousel .owl-nav .owl-next:hover 
{
    background-color: #262626;
    background-position: 100% 100%;
}

/* Styling Pagination*/
.owl-carousel .owl-dots
{
	position:absolute;
	bottom:15px;
	text-align: center;
	width:100%;
}
.owl-carousel .owl-dot{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin:0 3px;
}
.owl-carousel .owl-dot span{
	display: block;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 20px;
    cursor: pointer;
    display: block;
    height: 12px;
    width: 12px;
    z-index: 9;
	margin:0 0 0 0;
}
.banner_slider_desktop img, .banner_slider_mobile img{
	max-width:100%;
}

.owl-carousel .owl-dot.active span,
.owl-carousel .owl-nav.clickable .owl-dot:hover span{
	background: none repeat scroll 0 0 #d5d5d5;
}

/* If PaginationNumbers is true */
.owl-carousel .owl-nav span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
.owl-carousel .owl-dot span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/* preloading images */
.owl-item.loading{
	min-height: 150px;
	background: url(AjaxLoader.gif) no-repeat center center
}
/*.banner_slider_desktop{
	display:block;
}	
.banner_slider_mobile{
	display:none;
}*/	

@media screen and (max-width: 980px) {

.banner_slider_mobile .owl-carousel .owl-item img{
	min-height: 450px;
} 
.slide-desc-box .slide-content .slide-desc h2 {
	font-size: 24px;
	padding: 0 60px;
	line-height: 30px;
}	
.slide-desc-box .slide-content .slide-desc p {
    font-size: 20px;
    padding: 0 40px;
    line-height: 24px;
}
	
}
@media screen and (max-width: 767px) {
/*.banner_slider_desktop{
	display:none;
}	
.banner_slider_mobile{
	display:block;
}*/
.slide-desc-box{
	padding:0 70px;
	}
.slide-desc-box .slide-content .slide-desc h2 {
	font-size: 20px;
	padding: 0;
	line-height: 30px;
}
.slide-desc-box .slide-content .slide-desc p {
	font-size: 15px;
	padding: 0px 50px;
	line-height: 18px;
}
.slide-desc-box {
	top: 50%;
	width: 100%;
	left: 0;
	right: 0;
}
}

@media screen and (max-width: 650px) {

.slide-desc-box .slide-title
{
	font-size:18px;	
}	
.slide-desc-box .slide-desc{font-size:16px;}
.owl-carousel .owl-nav div{
	font-size:20px;
	line-height:35px;
	width:35px;
	height:35px;	
}
.owl-carousel .owl-nav span{
	width:10px;
	height:10px;	
}
}
@media screen and (max-width: 480px) {
	.owl-carousel .owl-dots{bottom:3px;}	
	.slide-desc-box .slide-title{font-size:14px;line-height:16px;}
	.slide-desc-box {
    padding: 15px 0px;
}
.slide-desc-box .slide-desc{font-size:10px;line-height:12px;}
.owl-carousel .owl-nav div {
    font-size: 18px;
    height: 25px;
    line-height: 25px;
    width: 25px;
}
.owl-carousel .owl-dot span{width:7px;height:7px;}	
}